Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6371 - rpmfind Packager: is not Red Hat
Summary: rpmfind Packager: is not Red Hat
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmfind
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 06:44 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 19:56:36 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-26 06:44:58 UTC
Although the rpmfind RPM is an official Red Hat RPM in
Red Hat 6.1 (something I am happy to see), the Packager:
is not listead as Red Hat but instead as the original
author, 'Daniel Veillard <veillard@w3.org>'. Since I suspect
that he didn't build the binary RPM for you, I think that
this probably should be changed.

Comment 1 Bernhard Rosenkraenzer 2000-02-17 19:56:59 UTC
Thanks, fixed.

Comment 2 Daniel Veillard 2001-07-17 22:54:34 UTC
Anyway I'm now working for redhat, so this is definitely closed,

Daniel


Note You need to log in before you can comment on or make changes to this bug.